package com.mortals.xhx.module.area.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.area.model.AreaEntity;
import com.mortals.xhx.module.area.model.AreaQuery;

/**
* Area
*
* 区域 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class AreaForm extends BaseCRUDFormLong<AreaEntity> {
    private AreaEntity entity = new AreaEntity();
    private AreaQuery query = new AreaQuery();
    public AreaForm(){
    }

    @Override
    public AreaEntity getEntity() {
        return entity;
    }

    public void setArea(AreaEntity entity) {
        this.entity = entity;
    }

    @Override
    public AreaQuery getQuery() {
        return query;
    }

    public void setQuery(AreaQuery query) {
        this.query = query;
    }
}